CVE-ID

CVE-1999-0352

• Severity Rating • Fix Information • Vulnerable Software Versions • SCAP Mappings
Description
ControlIT 4.5 and earlier (aka Remotely Possible) has weak password encryption.
References
Note: References are provided for the convenience of the reader to help distinguish between vulnerabilities. The list is not intended to be complete.
  • ISS:Multiple vulnerabilities in ControlIT(tm) (formerly Remotely Possible/32) enterprise management software
  • XF:controlit-passwd-encrypt
Date Entry Created
19990607 Disclaimer: The entry creation date may reflect when the CVE-ID was allocated or reserved, and does not necessarily indicate when this vulnerability was discovered, shared with the affected vendor, publicly disclosed, or updated in CVE.
Phase (Legacy)
Proposed (19990721)
Votes (Legacy)
ACCEPT(2) Baker, Frech
NOOP(2) Northcutt, Wall
RECAST(1) Ozancin
Comments (Legacy)
 Ozancin> Can we combine this with CVE-1999-0356 - ControlIT(tm) 4.5 and earlier uses
   weak encryption.

Proposed (Legacy)
19990721
This is an entry on the CVE list, which standardizes names for security problems.